Retrieve Broadcast Chat Members by IDget https://{hostname}/api/talk/chat/v1/broadcasts/{broadcastId}/membersThis operation returns a list of the members of a broadcast chat by broadcast chat ID. Authorization and Permissions An OpenAm token is required. The user must have content creation permission which can be added by a Talk administrator. Path ParamsbroadcastIdstringrequiredThe ID of a broadcast chat.Query ParamsindexintegerDefaults to 0The index of a paginated response, which specifies the page number of the response. If not specified, a default of 0 is used.countinteger≤ 100Defaults to 100The count of a paginated response, which specifies the number of posts to return per page. If not specified, a default of 100 posts is returned. The count cannot exceed 100.HeadersAuthorizationstringrequiredAn OpenAm or auth0 token for the user.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 200Successfully retrieved broadcast chat members 400The HTTP status code 400 Bad Request error, thrown when required parameters are not passed or when the date range exceeds the maximum allowed duration of 6 months. 401The HTTP status code 401 Unauthorized error, thrown when the user is not authorized to access the resource. 403The HTTP status code 403 Forbidden error, thrown when the user is not authorized to access the resource. 405The HTTP status code 405 Method Not Allowed error, thrown when you attempt to call a URI with an unsupported HTTP method. 406The HTTP status code 406 Not Acceptable Content error, thrown when you send a request with accept header other than application/json. 413The HTTP status code 413 Payload Too Large error, thrown when you attempt to pass a request payload that exceeds the limit. 429The HTTP status code 429 Too Many Requests error, thrown when the user exceeds the allowed rate limit for the API. 500Internal Server ErrorUpdated 3 months ago